unit VNMVGAFC;
interface

implementation
uses VNM_v8fi, VenomGFX;
begin
extFCvga8:=@BIOS_FONT_8_DATA;
extFCvga14:=@BIOS_FONT_14_DATA;
extFCvga16:=@BIOS_FONT_16_DATA;
preload_vga_font_from_code_enabled:=true;
end.